#webDesignerDiv {
		text-align: right;		
		}
#tag, #tagIE 
	{
		clear:both;
		width:800px;
		padding: 0;
		padding-bottom:10px;
		font-family: Arial, Helvetica, sans-serif; 
		color: #7b95df; 
		font-size: 1em;
		margin:10px auto;
	}

#tag a, #tagIE a
	{
		text-decoration: none;
		color: #4e70d0;
	}

#tag a img, #tagIE a img
	{
		margin-bottom: -2px;
	}
#tagIE {
		display: none;
		}